input[type="button"] {
  font-family: Arial, sans-serif;
  font-weight: bold;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border: 1px solid #bbbbbb;
  border-radius: 3px;
  padding-top: 2px;
  padding-left: 24px;
}
input[type="button"]:hover {
  cursor: pointer;
}
input[type="button"]:disabled:hover {
  cursor: auto;
  color: gray;
  border-color: #bbbbbb;
}
.boutonEditer {
  background: #f9f9f9 no-repeat 4px 3px !important;
  background-image: url('../images/16x16/001_45_16x16.png');
  /* fallback */
  background-image: url('../images/16x16/001_45_16x16.png'), -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e3e3e3)) !important;
  /* Saf4+, Chrome */
  background-image: url('../images/16x16/001_45_16x16.png'), -webkit-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Chrome 10+, Saf5.1+ */
  background-image: url('../images/16x16/001_45_16x16.png'), -moz-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* FF3.6+ */
  background-image: url('../images/16x16/001_45_16x16.png'), -ms-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* IE10 */
  background-image: url('../images/16x16/001_45_16x16.png'), -o-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Opera 11.10+ */
  background-image: url('../images/16x16/001_45_16x16.png'), linear-gradient(to bottom, #f9f9f9, #e3e3e3) !important;
  /* W3C */
}
.boutonRetirer {
  background: #f9f9f9 no-repeat 4px 3px !important;
  background-image: url('../images/16x16/001_02_16x16.png');
  /* fallback */
  background-image: url('../images/16x16/001_02_16x16.png'), -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e3e3e3)) !important;
  /* Saf4+, Chrome */
  background-image: url('../images/16x16/001_02_16x16.png'), -webkit-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Chrome 10+, Saf5.1+ */
  background-image: url('../images/16x16/001_02_16x16.png'), -moz-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* FF3.6+ */
  background-image: url('../images/16x16/001_02_16x16.png'), -ms-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* IE10 */
  background-image: url('../images/16x16/001_02_16x16.png'), -o-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Opera 11.10+ */
  background-image: url('../images/16x16/001_02_16x16.png'), linear-gradient(to bottom, #f9f9f9, #e3e3e3) !important;
  /* W3C */
}
.boutonCreer {
  background: #f9f9f9 no-repeat 4px 3px !important;
  background-image: url('../images/16x16/001_01_16x16.png');
  /* fallback */
  background-image: url('../images/16x16/001_01_16x16.png'), -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e3e3e3)) !important;
  /* Saf4+, Chrome */
  background-image: url('../images/16x16/001_01_16x16.png'), -webkit-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Chrome 10+, Saf5.1+ */
  background-image: url('../images/16x16/001_01_16x16.png'), -moz-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* FF3.6+ */
  background-image: url('../images/16x16/001_01_16x16.png'), -ms-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* IE10 */
  background-image: url('../images/16x16/001_01_16x16.png'), -o-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Opera 11.10+ */
  background-image: url('../images/16x16/001_01_16x16.png'), linear-gradient(to bottom, #f9f9f9, #e3e3e3) !important;
  /* W3C */
}
.boutonAjouter {
  background: #f9f9f9 no-repeat 4px 3px !important;
  background-image: url('../images/16x16/001_01_16x16.png');
  /* fallback */
  background-image: url('../images/16x16/001_01_16x16.png'), -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e3e3e3)) !important;
  /* Saf4+, Chrome */
  background-image: url('../images/16x16/001_01_16x16.png'), -webkit-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Chrome 10+, Saf5.1+ */
  background-image: url('../images/16x16/001_01_16x16.png'), -moz-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* FF3.6+ */
  background-image: url('../images/16x16/001_01_16x16.png'), -ms-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* IE10 */
  background-image: url('../images/16x16/001_01_16x16.png'), -o-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Opera 11.10+ */
  background-image: url('../images/16x16/001_01_16x16.png'), linear-gradient(to bottom, #f9f9f9, #e3e3e3) !important;
  /* W3C */
}
.boutonDescendre {
  background: #f9f9f9 no-repeat 4px 3px !important;
  background-image: url('../images/16x16/001_22_16x16.png');
  /* fallback */
  background-image: url('../images/16x16/001_22_16x16.png'), -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e3e3e3)) !important;
  /* Saf4+, Chrome */
  background-image: url('../images/16x16/001_22_16x16.png'), -webkit-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Chrome 10+, Saf5.1+ */
  background-image: url('../images/16x16/001_22_16x16.png'), -moz-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* FF3.6+ */
  background-image: url('../images/16x16/001_22_16x16.png'), -ms-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* IE10 */
  background-image: url('../images/16x16/001_22_16x16.png'), -o-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Opera 11.10+ */
  background-image: url('../images/16x16/001_22_16x16.png'), linear-gradient(to bottom, #f9f9f9, #e3e3e3) !important;
  /* W3C */
}
.boutonMonter {
  background: #f9f9f9 no-repeat 4px 3px !important;
  background-image: url('../images/16x16/001_24_16x16.png');
  /* fallback */
  background-image: url('../images/16x16/001_24_16x16.png'), -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e3e3e3)) !important;
  /* Saf4+, Chrome */
  background-image: url('../images/16x16/001_24_16x16.png'), -webkit-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Chrome 10+, Saf5.1+ */
  background-image: url('../images/16x16/001_24_16x16.png'), -moz-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* FF3.6+ */
  background-image: url('../images/16x16/001_24_16x16.png'), -ms-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* IE10 */
  background-image: url('../images/16x16/001_24_16x16.png'), -o-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Opera 11.10+ */
  background-image: url('../images/16x16/001_24_16x16.png'), linear-gradient(to bottom, #f9f9f9, #e3e3e3) !important;
  /* W3C */
}
.boutonDeplacer {
  background: #f9f9f9 no-repeat 4px 3px !important;
  background-image: url('../images/16x16/cross_arrows.png');
  /* fallback */
  background-image: url('../images/16x16/cross_arrows.png'), -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e3e3e3)) !important;
  /* Saf4+, Chrome */
  background-image: url('../images/16x16/cross_arrows.png'), -webkit-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Chrome 10+, Saf5.1+ */
  background-image: url('../images/16x16/cross_arrows.png'), -moz-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* FF3.6+ */
  background-image: url('../images/16x16/cross_arrows.png'), -ms-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* IE10 */
  background-image: url('../images/16x16/cross_arrows.png'), -o-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Opera 11.10+ */
  background-image: url('../images/16x16/cross_arrows.png'), linear-gradient(to bottom, #f9f9f9, #e3e3e3) !important;
  /* W3C */
}
.boutonEnregistrer {
  background: #f9f9f9 no-repeat 4px 3px !important;
  background-image: url('../images/16x16/001_06_16x16.png');
  /* fallback */
  background-image: url('../images/16x16/001_06_16x16.png'), -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e3e3e3)) !important;
  /* Saf4+, Chrome */
  background-image: url('../images/16x16/001_06_16x16.png'), -webkit-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Chrome 10+, Saf5.1+ */
  background-image: url('../images/16x16/001_06_16x16.png'), -moz-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* FF3.6+ */
  background-image: url('../images/16x16/001_06_16x16.png'), -ms-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* IE10 */
  background-image: url('../images/16x16/001_06_16x16.png'), -o-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Opera 11.10+ */
  background-image: url('../images/16x16/001_06_16x16.png'), linear-gradient(to bottom, #f9f9f9, #e3e3e3) !important;
  /* W3C */
}
.boutonVisualiser {
  background: #f9f9f9 no-repeat 4px 3px !important;
  background-image: url('../images/16x16/001_07_16x16.png');
  /* fallback */
  background-image: url('../images/16x16/001_07_16x16.png'), -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e3e3e3)) !important;
  /* Saf4+, Chrome */
  background-image: url('../images/16x16/001_07_16x16.png'), -webkit-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Chrome 10+, Saf5.1+ */
  background-image: url('../images/16x16/001_07_16x16.png'), -moz-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* FF3.6+ */
  background-image: url('../images/16x16/001_07_16x16.png'), -ms-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* IE10 */
  background-image: url('../images/16x16/001_07_16x16.png'), -o-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
  /* Opera 11.10+ */
  background-image: url('../images/16x16/001_07_16x16.png'), linear-gradient(to bottom, #f9f9f9, #e3e3e3) !important;
  /* W3C */
}
